apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisTrustStore"
metadata:
  name: "npi-cossa-realm-signer-trust"
  namespace: "adn-postit-tknxchng-01-dev"
  labels:
    deploymentTarget: "npi"
  annotations:
    projectKey: "DEFAULT-ADN-POST-IAM-TKNXCHNG-PROJECT"
    patternId: "92e282d1dc2b69d9e4f91fc0"
spec:
  keystores:
  - name: "nai-sh4r3d-default-default-signer"
    namespace: "adn-postit-tknxchng-01-dev"
